Bug 69730 - Unexpected stderr output from "man 3 acl_to_any_text" command
Unexpected stderr output from "man 3 acl_to_any_text" command
Status: CLOSED WONTFIX
Product: Red Hat Public Beta
Classification: Retired
Component: acl (Show other bugs)
limbo
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael K. Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-24 16:23 EDT by Glen A. Foster
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-24 16:23:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Glen A. Foster 2002-07-24 16:23:46 EDT
Description of Problem: Something is not right with the acl_to_any_text.3
man-page.  If you run the command "man 3 acl_to_any_text 2> stderr", there's
data in the file "stderr".

Version-Release number of selected component (if applicable):
# rpm -qf /usr/share/man/man3/acl_to_any_text.3.gz
libacl-devel-2.0.11-1

How Reproducible: 100%

Steps to Reproduce:
1. man 3 acl_to_any_text 2> stderr

Actual Results: contents are as follows:
# cat stderr
mdoc warning: Empty input line #68

Expected Results: empty stderr output
Comment 1 Michael K. Johnson 2002-08-07 16:35:24 EDT
Well, I could guess that the author wanted a .Pp but I don't know,
and I still get line 165 marked empty for groff reasons I don't
understand, so there's not much point.

Note You need to log in before you can comment on or make changes to this bug.